@charset "UTF-8";

:root {
  --main-color: #29916d;
  --sub-color: #e2f0eb;
  --sub-color-50: #f0f7f5;
  --sub-color-30: #f6fbf9;
  --orange-color: #dd9958;
  --red-color: #d04444;
  --text-color: #333;
  --sub-title: #bcbcbc;
  --font-maru: "Zen Maru Gothic", sans-serif;
  --font-eng: "Roboto Condensed",Arial;
  --font-midium: 500;
  --font-bold: 700;
  --long-text: 1.8em;
  --radius: 8px;
}

html {
  /*overflow-x: hidden;*/
}

body {
  font-size: 15px;
  font-family: "Roboto Condensed",Arial,"Zen Kaku Gothic Antique","Hiragino Sans","Noto Sans JP",sans-serif;
  font-weight: 400;
  line-height: 1.5;
  overflow-x: hidden;
  opacity: 0;
  &.no-scroll {
    overflow: hidden;
    height: 100%;
  }
  &.view {
    animation: fadeInFromOutside 0.7s ease-out forwards;
  }
}

@keyframes fadeInFromOutside {
  0% {
    opacity: 0;
    transform: scale(1.05);
  }
  50% {
    opacity: 0;
  }
  100% {
    opacity: 1;
    transform: scale(1);
  }
}

a {
  color: var(--text-color);
  display: inline;
  background-image: linear-gradient(#333, #333);
  background-position: 0% 100%;
  background-repeat: no-repeat;
  background-size: 0% 1px;
  transition: background-size 0.3s;
}

a:hover {
  background-size: 100% 1px;
}

main::before {
  content: "";
  width: 100vw;
  height: 100vh;
  margin: 0 calc(50% - 50vw);
  position: absolute;
  top: 0;
  left: 0;
  background: rgba(0, 0, 0, 0.5);
  opacity: 0;
  visibility: hidden;
  transition: opacity 0.3s ease, visibility 0.3s ease;
  z-index: 999;
  transition-delay: 0.2s; 
}

body.no-scroll main::before {
  opacity: 1;
  visibility: visible;
}

/** header
===================================*/
header {
  width: 100%;
  max-width: 1100px;
  height: 80px;
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin: 0 auto;
  position: relative;
}

@media screen and (max-width: 1100px) {
  header {
    padding: 15px;
  }
}

header #logo a {
  display: flex;
  background: none;
}

header #logo #logomark {
  width: 45px;
}

header #logo #logotype {
  width: 25vw;
  max-width: 285px;
  margin-left: 7px;
}

header nav {
  height: 100%;
  margin: 0 0 0 auto;
  display: flex;
  align-items: center;
  gap: 28px;
}

header nav .navi_title {
  height: 100%;
  display: flex;
  align-items: center;
  font-size: 15px;
  font-weight: var(--font-midium);
  cursor: pointer;
  transition: all 0.3s ease;
  & a {
    background: none;
    transition: all 0.3s ease;
  }
  &:hover .mega_menu_title a {
      color: var(--main-color);
  }
}

header nav .navi_title.select,
header nav .navi_title.select a {
  color: var(--main-color);
}

header nav .navi_title .mega_menu_title {
  position: relative;
  transition: all 0.3s ease;
  &::before {
    content: "";
    width: 13px;
    height: 13px;
    background: url(icon_paws.svg) no-repeat 0 0;
    background-size: contain;
    position: absolute;
    top: -8px;
    left: -5px;
    transform: translateX(-50%) translateY(10px);
    visibility: hidden;
    transition: all 0.3s ease;
    transition-delay: 0.2s; 
    opacity: 0;
  }
}

header nav .navi_title:hover .mega_menu_title::before,
header nav .navi_title.select .mega_menu_title::before {
    visibility: visible;
    transform: translateX(-50%) translateY(0px);
    opacity: 1;
}

header nav .navi_title:hover .mega_menu_title {
  color: var(--main-color);
}

/*---- mega_menu ----*/
header nav .navi_title.mega_menu .mega_item {
  width: 98vw;
  min-height: 150px;
  display: flex;
  position: absolute;
  z-index: 1000;
  top: 100%;
  left: 50%;
  background: var(--sub-color);
  border-radius: 0 0 var(--radius) var(--radius);
  transform: translateX(-50%) translateY(-10px);
  opacity: 0;
  visibility: hidden;
  transition: all 0.3s ease;
  transition-delay: 0.2s;
  cursor: auto;
}

header nav .navi_title .mega_item.test {
  opacity: 1;
  visibility: visible;
  transform: translateX(-50%) translateY(0);
}

header nav .navi_title.mega_menu .mega_item div.mega_menu_item {
  width: 100%;
  max-width: 1100px;
  display: flex;
  gap: 45px;
  margin: auto;
  padding: 40px 30px;
}

header nav .navi_title.mega_menu .mega_item div.mega_menu_item .mega_title {
  min-width: 300px;
  display: flex;
  align-items: center;
  padding-left: 115px;
  font-size: 16px;
  color: var(--main-color);
  border-right: 2px solid #fff;
  position: relative;
  &::before {
    content: "";
    width: 100px;
    height: 100px;
    margin: auto;
    background: #fff;
    border-radius: 100%;
    position: absolute;
    left: 0;
    top: 0;
    bottom: 0;
  }
  & a {
    color: var(--main-color);
    position: relative;
  }
}

header nav #about .mega_item div.mega_menu_item .mega_title::after {
  content: "";
  width: 5.5vw;
  max-width: 68px;
  aspect-ratio: 1 / 1;
  margin: auto auto auto 0;
  background: url("../icon/icon_what.svg") no-repeat 0 0;
  position: absolute;
  top: 20px;
  bottom: 0;
  right: 0;
  left: 13px;
}

header nav #activity .mega_item div.mega_menu_item .mega_title::after {
  content: "";
  width: 5vw;
  max-width: 58px;
  aspect-ratio: 1 / 1;
  margin: auto auto auto 0;
  background: url("../icon/icon_activity.svg") no-repeat 0 0;
  position: absolute;
  top: 0;
  bottom: 0;
  right: 0;
  left: 18px;
}

header nav .navi_title.mega_menu .mega_item div.mega_menu_item ul {
  padding: 0;
  display: flex;
  gap: 45px;
  flex-wrap: wrap;
}

header nav .navi_title.mega_menu .mega_item div.mega_menu_item ul.two_line {
  gap: 5px 0;
  & li {
    width: 48%;
  }
}

header nav .navi_title.mega_menu .mega_item div.mega_menu_item ul li .parent_title {
  padding-left: 15px;
  color: var(--main-color);
  position: relative;
  &::before {
    content: "";
    width: 9px;
    height: 9px;
    margin: auto;
    background: var(--main-color);
    border-radius: 100%;
    position: absolute;
    left: 0;
    top: 0;
    bottom: 0;
  }
  &::after {
    content: "";
    width: calc(100% - 2ch);
    height: 1px;
    left: 15px;
    background: var(--main-color);
    position: absolute;
    bottom: -2px;
    transform: scale(0, 1);
    transform-origin: left top;
    transition: transform .3s;
  }
  &:hover::after {
    transform: scale(1, 1);
  }
}

header nav .navi_title.mega_menu .mega_item div.mega_menu_item li ul.child {
  display: block;
  margin-top: 10px;
  padding-left: 1.3em;
}

header nav .navi_title.mega_menu .mega_item div.mega_menu_item li ul.child li {
  display: block;
  margin-bottom: 5px;
  font-size: var(--font-size-normal);
  position: relative;
  &:last-child {
    margin: 0;
  }
}

header nav .navi_title.mega_menu .mega_item div.mega_menu_item li ul.child li a {
  padding-left: 0.8em;
  position: relative;
  &::before {
    content: "";
    width: 5px;
    height: 1px;
    margin: auto;
    background: var(--text-color);
    position: absolute;
    left: 0;
    top: 0;
    bottom: 0;
  }
  &::after {
    content: "";
    width: calc(100% - 1.6ch);
    height: 1px;
    left: 12px;
    background: var(--text-color);
    position: absolute;
    bottom: -2px;
    transform: scale(0, 1);
    transform-origin: left top;
    transition: transform .3s;
  }
  &:hover {
    color: var(--text-color);
  }
  &:hover::after {
    transform: scale(1, 1);
  }
}


/*---- member ----*/
header nav #member {
  width: 140px;
  height: 2.3em;
  background: var(--main-color);
  border-radius: 50px;
  &::before {
    display: none;
  }
  & a {
    width: 100%;
    height: 100%;
    display: block;
    color: #fff;
    text-align: center;
    line-height: 2.3em;
  }
  & a .icon_key {
    width: 11px;
    height: 15px;
    margin: -3px 0 0 6px;
    vertical-align: middle;
    display: inline-block;
    background: url("icon_key.svg");
    background-size: contain;
  }
}

/*---- icon_plus ----*/
.icon_plus {
  width: 10px;
  height: 10px;
  display: inline-block;
  position: relative;
  &::before,
  &::after {
    content: '';
    display: inline-block;
    width: 100%;
    height: 2px;
    background-color: var(--main-color);
    position: absolute;
    right: -5px;
    top: 50%;
    transform: translateY(-50%);
    transition: opacity 0.3s;
  }
  &::after {
    transform: translateY(-50%) rotate(90deg);
    transition: transform 0.3s;
  }
  &.show::before {
    opacity: 0;
  }
  &.show::after {
    transform: translateY(-50%) rotate(180deg);
  }
}

/** footer
===================================*/
footer {
  padding: 90px 0 1%;
  background: var(--sub-color);
  font-size: 14px;
  font-weight: var(--font-midium);
}

footer #footer_block {
  width: 98vw;
  margin: auto;
  background: #fff;
  border-radius: var(--radius);
}

footer #footer_block #footer_width {
  max-width: 1170px;
  padding: 35px;
  margin: auto;
  display: flex;
  gap: 50px;
  position: relative;
}

footer #footer_block #footer_width #pagetop {
  width: 155px;
  height: 45px;
  background: url(../common/decoration.svg) no-repeat center;
  position: absolute;
  top: -30px;
  right: 30px;
  & a {
    width: 100%;
    height: 100%;
    background: none;
    position: absolute;
    transition: 0.3s all;
  }
  &:hover a {
    transform: translateY(-7px)
  }
  & p {
    width: fit-content;
    margin: auto;
    color: var(--main-color);
    font-size: 12px;
    letter-spacing: 0.05em;
    position: absolute;
    bottom: -18px;
    left: 0;
    right: 0;
    transition: 0.3s all;
  }
  & .icon_arrow_up {
    top: 25px;
  }
}

footer #left_block {
  max-width: 340px;
  padding-right: 50px;
  border-right: 2px solid var(--sub-color);
}

footer #left_block a {
  line-height: 2em;
}

footer #center_block,
footer #right_block {
  max-width: 320px;
}

footer #center_block {
  margin-right: 5.5vw;
}

footer #logo a {
  display: flex;
  background: none;
}

footer #logo #logomark {
  width: 35px;
}

footer #logo #logotype {
  max-width: 240px;
  margin-left: 7px;
}

footer .access {
  margin-top: 5px;
  letter-spacing: 0.01em;
}

footer .min_title {
  display: block;
  margin: 20px 0 5px;
  color: var(--sub-title);
  font-size: 12px;
  letter-spacing: 0.05em;
}

footer .info .phone {
  margin-bottom: 15px;
  font-size: 28px;
  line-height: 1;
  & span {
    font-size: 60%;
  }
}

footer .info .btn_info {
  width: 38px;
  height: 38px;
  margin-right: 10px;
  display: inline-block;
  background: var(--sub-color);
  border-radius: 100px;
  position: relative;
  transition: 0.3s all;
  & a {
    width: 100%;
    height: 100%;
    background: none;
    position: absolute;
    top: 0;
    left: 0;
  }
  & img {
    max-height: 13px;
    position: absolute;
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
    margin: auto;
  }
  &:hover {
    background: rgba(41, 145, 109, 0.25);
    transform: scale(1.18);
  }
}

footer .links .main_tit {
  width: fit-content;
  display: block;
  margin-bottom: 1.9em;
  padding-left: 15px;
  font-size: 15px;
  color: var(--main-color);
  position: relative;
  background: none;
  &::before {
    content: "";
    width: 9px;
    height: 9px;
    margin: auto;
    background: var(--main-color);
    border-radius: 100%;
    position: absolute;
    left: 0;
    top: 0;
    bottom: 0;
  }
  &::after {
    content: "";
    width: calc(100% - 2ch);
    height: 1px;
    left: 15px;
    background: var(--main-color);
    position: absolute;
    bottom: 1px;
    transform: scale(0, 1);
    transform-origin: left top;
    transition: transform .3s;
  }
  &:hover::after {
    transform: scale(1, 1);
  }
  &:last-child {
    margin-top: 1.9em;
  }
}

footer .links .sub_links {
  margin: -15px 0 0 15px;
  font-size: 95%;
  font-weight: normal;
}

footer .links .sub_links a {
  width: fit-content;
  display: block;
  margin-bottom: 7px;
  padding-left: 0.8em;
  background: none;
  position: relative;
  &::before {
    content: "";
    width: 5px;
    height: 1px;
    margin: auto;
    background: var(--text-color);
    position: absolute;
    left: 0;
    top: 0;
    bottom: 0;
  }
  &::after {
    content: "";
    width: calc(100% - 1.6ch);
    height: 1px;
    left: 12px;
    background: var(--text-color);
    position: absolute;
    bottom: 1px;
    transform: scale(0, 1);
    transform-origin: left top;
    transition: transform .3s;
  }
  &:hover {
    color: var(--text-color);
  }
  &:hover::after {
    transform: scale(1, 1);
  }
}

footer small {
  width: fit-content;
  display: block;
  margin: auto;
  padding: 10px 40px 5px 40px;
  color: var(--main-color);
  font-weight: 300;
  text-align: center;
  letter-spacing: 0.05em;
  border-radius: 5px 5px 0 0;
  background: var(--sub-color);
}

/*---- bana ----*/
footer #footer_bana {
  max-width: 880px;
  margin: -155px auto 80px;
  display: flex;
  justify-content: space-between;
  position: relative;
}

footer #footer_bana .bana {
  width: 48%;
  font-size: 15px;
  border-radius: var(--radius);
  cursor: pointer;
  position: relative;
}

footer #footer_bana .bana a.link_block {
  width: 100%;
  height: 100%;
  display: block;
  padding: 25px;
  position: relative;
  overflow: hidden;
  border-radius: var(--radius);
  border: 1px solid var(--main-color);
  &::after {
    content: "";
    width: 100%;
    height: 100%;
    transition: all 0.3s;
    position: absolute;
    top: 0;
    right: 0;
  }
  & img,
  & p {
    position: relative;
    z-index: 99;
  }
  & img {
    max-height: 23px;
    display: block;
    margin-bottom: 10px;
  }
}

footer #footer_bana #bana01 a.link_block::after {
  background-image: 
  linear-gradient(to right, rgba(255, 255, 255, 1) 60%, rgba(255, 255, 255, 0) 80%),
  url('../common/bana_01.jpg');
  background-size: contain;
  background-position: right;
  background-repeat: no-repeat;
}

footer #footer_bana #bana02 a.link_block::after {
  background-image: 
  linear-gradient(to right, rgba(255, 255, 255, 1) 60%, rgba(255, 255, 255, 0) 80%),
  url('../common/bana_02.jpg');
  background-size: contain;
  background-position: right;
  background-repeat: no-repeat;
}

footer #footer_bana .bana:hover a.link_block::after {
  transform: scale(1.05);
}

footer #footer_bana .bana p {
  width: 65%;
}

footer #footer_bana .bana .link_btn {
  width: 160px;
  display: block;
  padding: 8px 20px;
  color: #fff;
  background: var(--main-color);
  border-radius: 100px;
  border: 1px solid var(--main-color);
  cursor: pointer;
  position: absolute;
  right: 25px;
  bottom: -20px;
  z-index: 99;
  transition: all 0.3s;
  & img {
    height: 0.8em;
    margin: auto;
    position: absolute;
    right: 20px;
    bottom: 0;
    top: 0;
  }
  & a {
    color: #fff;
  }
}

footer #footer_bana .bana .external {
  background-image: url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 45.8 38"><path fill="%23ffffff" d="M23,11c-.6,0-1-.4-1-1V2h-8c-.6,0-1-.4-1-1S13.4,0,14,0h9C23.6,0,24,.4,24,1v9c0,.6-.4,1-1,1Z" /><path fill="%23ffffff" d="M19,24H1c-.6,0-1-.4-1-1V5c0-.6.4-1,1-1h8c.6,0,1,.4,1,1s-.4,1-1,1H2v16h16v-7c0-.6.4-1,1-1s1,.4,1,1v8c0,.6-.4,1-1,1Z" /><path fill="%23ffffff" d="M11,14c-.3,0-.5,0-.7-.3-.4-.4-.4-1,0-1.4L21.3,1.3c.4-.4,1-.4,1.4,0s.4,1,0,1.4l-11,11c-.2.2-.5.3-.7.3Z" /></svg>');
  background-repeat: no-repeat;
  background-position: right 5px bottom 6px;
  background-size: 1.7em;
}

footer #footer_bana .bana:hover .link_btn {
  background-color: var(--sub-color);
  & a {
    color: var(--main-color);
    background: none;
  }
}

footer #footer_bana .bana:hover .external {
  background-image: url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 45.8 38"><path fill="%2329916d" d="M23,11c-.6,0-1-.4-1-1V2h-8c-.6,0-1-.4-1-1S13.4,0,14,0h9C23.6,0,24,.4,24,1v9c0,.6-.4,1-1,1Z" /><path fill="%2329916d" d="M19,24H1c-.6,0-1-.4-1-1V5c0-.6.4-1,1-1h8c.6,0,1,.4,1,1s-.4,1-1,1H2v16h16v-7c0-.6.4-1,1-1s1,.4,1,1v8c0,.6-.4,1-1,1Z" /><path fill="%2329916d" d="M11,14c-.3,0-.5,0-.7-.3-.4-.4-.4-1,0-1.4L21.3,1.3c.4-.4,1-.4,1.4,0s.4,1,0,1.4l-11,11c-.2.2-.5.3-.7.3Z" /></svg>');
}

footer #footer_bana .bana .more .icon_arrow_min {
  height: 100%;
  background: none;
  position: absolute;
  top: 0;
  bottom: 0;
  right: 0;
}

footer #footer_bana .bana:hover .more .icon_arrow_min span {
  &::before {
    background: var(--main-color);
  }
  &::after {
    border-color: var(--main-color);
  }
}

/** tablet
===================================*/
@media screen and (max-width: 1024px) {
header #logo #logomark {
  width: 35px;
}

header #logo #logotype {
  width: 260px;
}

header {
  height: auto;
  display: block;
  & h1 {
    margin-bottom: 5px;
    display: flex;
    justify-content: center;
  }
}

header nav {
  justify-content: center;
}

header nav .navi_title {
  &::before {
    width: 11px;
    height: 11px;
    top: -5px;
    left: -5px;
  }
}

/*---- mega_menu ----*/
header nav .navi_title.mega_menu .mega_item {
  top: 107px;
}

header nav .navi_title.mega_menu .mega_item div.mega_menu_item {
  padding: 40px;
}

header nav .navi_title.mega_menu .mega_item div.mega_menu_item .mega_title {
  min-width: 280px;
  padding-left: 95px;
  &::before {
    width: 80px;
    height: 80px;
  }
}

header nav .navi_title.mega_menu .mega_item.open {
  opacity: 1;
  visibility: visible;
  transform: translateX(-50%) translateY(0);
}

header nav .navi_title.mega_menu .mega_item div.mega_menu_item ul.two_line {
  & li {
    width: 100%;
  }
}

header nav .navi_title.mega_menu .mega_item div.mega_menu_item ul li .parent_title::after {
  background: none !important;
}

header nav .navi_title.mega_menu .mega_item div.mega_menu_item li ul.child li a::after {
  background: none !important;
}

footer #footer_block #footer_width {
  padding-top: 60px;
  gap: 30px;
}

footer #logo #logomark {
  width: 4vw;
}

footer #logo #logotype {
  width: 25vw;
}

footer #left_block {
  padding-right: 30px;
}

footer #footer_block #footer_width #pagetop {
  margin: auto;
  right: 0;
  left: 0;
}

/*---- bana ----*/
footer #footer_bana {
  margin: -130px 6% 80px;
}

}

/** sp
===================================*/
@media screen and (max-width: 768px) {
:root {
  --radius: 4px;
}

body {
  font-size: 13.5px;
  &.nav_open {
    overflow: hidden;
    height: 100vh;
  }
}

/*---- hamb ----*/
header {
  height: 65px;
}

header #hamb {
  width: 35px;
  height: 35px;
  cursor: pointer;
  z-index: 300;
  position: absolute;
  right: 0;
  top: 29px;
  transform: translate(-50%, -50%);
  background: var(--main-color);
  border-radius: 50px;
}

header .black-bg ul {
  margin: 0;
  padding: 0;
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
}

.black-bg ul li {
  text-align: center;
  padding: 20px 0;
}

.black-bg ul li a {
  color: #000;
  font-size: 18px; 
  font-weight: bold;
  display: block;
  text-decoration: none;
}

.black-bg ul li a:hover {
  color: #87c7bb;
}

header #hamb .line {
  width: 17px;
  height: 1px;
  background: #fff;
  position: absolute;
  left: 9px;
  top: 0px;
}

header #hamb .line:nth-child(1) {
  top: 15px;
  animation: line01 0.5s forwards;
}

header #hamb .line:nth-child(2) {
  top: 19px;
  bottom: 0;
  animation: line02 0.5s forwards;
}

header #hamb.active .line:nth-child(1) {
  animation: line01_2 0.5s forwards;
}

header #hamb.active .line:nth-child(2) {
  animation: line02_2 0.5s forwards;
}

@keyframes line01 {
  0% {transform: translateY(5px) rotate(45deg);}
  50% {transform: translateY(5px) rotate(0);}
  100% {transform: translateY(0) rotate(0);}
}

@keyframes line02 {
  0% {transform: translateY(-5px) rotate(-45deg);}
  50% {transform: translateY(-5px) rotate(0);}
  100% {transform: translateY(0) rotate(0);}
}

@keyframes line01_2 {
  0% {transform: translateY(0) rotate(0);}
  50% {transform: translateY(2px) rotate(0);}
  100% {transform: translateY(2px) rotate(45deg);}
}

@keyframes line02_2 {
  0% {transform: translateY(0) rotate(0);}
  50% {transform: translateY(-2px) rotate(0);}
  100% {transform: translateY(-2px) rotate(-45deg);}
}

header {
  padding: 15px;
  & h1 {
    margin: 0;
    justify-content: initial;
  }
}

header h1#logo {
  padding-bottom: 15px;
}

header #logo #logomark {
  width: 32px;
}

header #logo #logotype {
  width: 58vw;
  max-width: 250px;
}

header nav {
  width: 100vw;
  height: 100dvh;
  margin: 0 calc(50% - 50vw);
  padding: 15px 5%;
  display: block;
  position: relative;
  background: var(--sub-color);
  top: 0;
  left: 0;
  opacity: 0;
  visibility: hidden;
  overflow: hidden;
  transition: opacity 0.35s, visibility 0.35s, height 0.35s;
  -webkit-overflow-scrolling: touch;
  scrollbar-width: thin;
  &.open {
    opacity: 1;
    visibility: visible;
    z-index: 9999;
    overflow-y: scroll;
  }
}

header nav .navi_title {
  height: auto;
  margin: 10px 0;
  padding: 0 15px;
  display: block;
  font-size: 15px;
  background: #fff;
  border-radius: var(--radius);
  position: relative;
  &::before {
    display: none;
  }
}

header nav .navi_title.select {
  color: var(--text-color);
}

header nav .navi_title.mega_menu p,
header nav .navi_title.mega_menu a {
  display: block;
  padding: 20px 0 20px 55px;
  position: relative;
  &::after {
    content: "";
    aspect-ratio: 1 / 1;
    margin: auto 0;
    position: absolute;
    top: 15px;
    bottom: 0;
    right: 0;
    left: 0;
  }
}

header nav .navi_title a {
  display: block;
  padding: 20px 0 20px 55px;
  position: relative;
  &::after {
    content: "";
    aspect-ratio: 1 / 1;
    margin: auto 0;
    position: absolute;
    top: 15px;
    bottom: 0;
    right: 0;
    left: 0;
  }
}

header nav .navi_title .mega_menu:hover {
  pointer-events: none;
}

header nav .navi_title .mega_menu_title {
   &::before {
    display: none;
   }
}

header nav .navi_title .mega_menu_title.active {
  color: var(--main-color);
}

header nav #about.navi_title p::after {
  width: 42px;
  background: url("../icon/icon_what.svg") no-repeat 0 0;
}

header nav #hospital.navi_title a::after {
  width: 42px;
  background: url("../icon/icon_hospital.svg") no-repeat 0 0;
  top: 10px;
}

header nav #activity.navi_title p::after {
  width: 38px;
  background: url("../icon/icon_activity.svg") no-repeat 0 0;
  top: 0;
}

header nav #news.navi_title a::after {
  width: 39px;
  background: url("../icon/icon_news.svg") no-repeat 0 0;
  top: 0;
}

header nav #member.navi_title a::after {
  width: 42px;
  background: url("../icon/icon_member.svg") no-repeat 0 0;
  top: 15px;
}

header nav .navi_title.mega_menu:hover {
  pointer-events: auto;
}

header nav .navi_title.mega_menu .mega_item {
  width: 100%;
  min-height: auto;
  transform: none;
  opacity: 1 !important;
  position: static;
  visibility: visible !important;
  display: none;
  transition: none;
}

header nav .navi_title.mega_menu .mega_item div.mega_menu_item {
  padding: 0 0 20px;
  background: #fff;
}

header nav .navi_title.mega_menu .mega_item div.mega_menu_item ul li a {
  padding-top: 0;
  padding-bottom: 0;
}


header nav .navi_title.mega_menu .mega_item div.mega_menu_item .mega_title {
  display: none;
}

header nav .navi_title.mega_menu .mega_item div.mega_menu_item ul {
  width: 100%;
  gap: 15px;
}

header nav .navi_title.mega_menu .mega_item div.mega_menu_item ul li {
  width: 100%;
  font-size: 13px;
}

header nav .navi_title.mega_menu .mega_item div.mega_menu_item li ul.child {
  padding: 0;
}

header nav .navi_title.mega_menu .mega_item div.mega_menu_item li ul.child li {
  margin: 6px 0;
  padding: 5px 10px;
  background: var(--sub-color);
  border-radius: var(--radius);
}

header nav .navi_title.mega_menu .mega_item div.mega_menu_item li ul.child li a {
  font-size: 13px;
}

/*---- icon_plus ----*/
.icon_plus {
  width: 24px;
  height: 24px;
  background: var(--sub-color);
  border-radius: 100px;
  position: absolute;
  right: 0;
   &::before,
   &::after {
    width: 10px;
    height: 1px;
    right: 7px;
   }
}

header nav .navi_title .mega_menu_title.active .icon_plus::after {
  transform: translateY(-50%) rotate(0deg);
}

/*---- member ----*/
header nav #member {
  width: auto;
  height: 62px;
  padding: 0 20px;
  border-radius: var(--radius);
  & a {
    line-height: 25px;
    text-align: left;
  }
}

footer {
  font-size: 100%;
}

footer #footer_block {
    width: 94vw;
    margin: 0 calc(50% - 47vw);
}

footer #logo a {
  justify-content: center;
}

footer #logo #logomark {
  width: 35px;
}

footer #logo #logotype {
  width: auto;
}

footer #footer_block #footer_width {
  display: block;
  & .yoko {
    width: 100%;
    max-width: 100%;
    padding: 0;
    border: none;
  }
}

footer #footer_block #footer_width {
  padding: 35px 5%;
}

footer #left_block {
  margin: 10px 0 30px;
  text-align: center;
}

footer .info .phone {
  display: inline-block;
  margin: 0 10px 0 0;
  font-size: min(6.5vw, 24px);
  vertical-align: middle;
}

footer .info .btn_info {
  vertical-align: middle;
}

footer .min_title.border {
  width: 90%;
  max-width: 300px;
  margin: 15px auto 10px;
  padding-top: 15px;
  border-top: 1px solid;
}

footer .links .main_tit {
  width: 100%;
  display: block;
  margin: 0;
  padding: 15px;
  border-top: 1.5px dotted;
  &::after {
    position: static;
    margin-left: 10px;
    transform: none;
    background: none;
  }
}

footer .links .sub_links {
  margin: 0 0 20px;
  font-size: 100%;
}

footer .links .sub_links a {
  width: 100%;
  margin-bottom: 7px;
  padding: 7px 15px;
  background: var(--sub-color-50);
  &::before {
    display: none;
  }
  &::after {
    background: none;
  }
}

/*---- bana ----*/
footer #footer_bana {
  display: block;
}

footer #footer_bana .bana a.link_block {
  padding: 35px 20px;
  & img {
    max-height: 18px;
    margin: 0;
  }
}

footer #footer_bana .bana {
  width: 90%;
  max-width: 380px;
  margin: 0 auto 40px;
}

footer #footer_bana .bana p {
  display: none;
}

footer #footer_bana .bana .link_btn {
  padding: 6px 20px;
  font-size: 90%;
  right: 20px;
  bottom: -18px;
}

footer #footer_bana .bana .external {
  background-position: right 5px bottom 3px;
}

}